@import url(https://fonts.googleapis.com/css?family=Muli:300,400);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700,300italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Roboto);

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  min-height: 100%;
}

body {
  margin: 0;
  line-height: 1.5;
  font-size: 12px;
  font-family: Arial,Helvetica,Tahoma,sans-serif;
}

p {
  margin: 10px 0 0;
}

a {
  color: black;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

blockquote {
  padding: 20px;
  margin: 10px 0 0 20px;
  font-style: italic;
  border-left-style: solid;
  border-left-width: 4px;
}

ul {
  margin: 1em 0;
  padding-left: 40px;
}

::selection {
  background: black;
  color: white;
  text-shadow: none;
}

h1 {
  font-size: 28px;
  font-family: 'Merriweather',georgia,serif;
  margin-bottom: 0;
  line-height: 1.33;
}

h2 {
  font-size: 24px;
}

h3, .field-name-field-els-subtitle h2 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
}

h5, h6 {
  font-size: 14px;
}

h2, h3, h4, h5, h6 {
  font-family: 'Muli',Arial,sans-serif;
  margin: 20px 0 0;
  font-weight: 400;
  line-height: 1.33;
}


/*
 * Fontset
 * Sans-serif
 */

body.sans-serif h1,
body.sans-serif h2,
body.sans-serif h3,
body.sans-serif h4,
body.sans-serif h5,
body.sans-serif h6 {
  font-family: 'Muli',Arial,sans-serif;
}

body.system-sans-serif h1,
body.system-sans-serif h2,
body.system-sans-serif h3,
body.system-sans-serif h4,
body.system-sans-serif h5,
body.system-sans-serif h6 {
  font-weight: normal;
  font-family: Arial,helvetica,sans-serif;
}


/*
 * Fontset
 * Serif
 */

body.serif h1,
body.serif h2,
body.serif h3,
body.serif h4,
body.serif h5,
body.serif h6 {
  font-family: 'Merriweather',georgia,serif;
}

body.system-serif h1,
body.system-serif h2,
body.system-serif h3,
body.system-serif h4,
body.system-serif h5,
body.system-serif h6 {
  font-weight: normal;
  font-family: georgia,palatino,serif;
}


/*
 * Fontset
 * Sans-serif & serif
 */

body.sans-serif_serif h1 {
  font-family: 'Muli',Arial,sans-serif;
}
body.sans-serif_serif h2,
body.sans-serif_serif h3,
body.sans-serif_serif h4,
body.sans-serif_serif h5,
body.sans-serif_serif h6 {
  font-family: 'Merriweather',georgia,serif;
}

body.system-sans-serif_serif h1 {
  font-weight: normal;
  font-family: Arial,helvetica,sans-serif;
}
body.system-sans-serif_serif h2,
body.system-sans-serif_serif h3,
body.system-sans-serif_serif h4,
body.system-sans-serif_serif h5,
body.system-sans-serif_serif h6 {
  font-weight: normal;
  font-family: georgia,palatino,serif;
}

/*
 * Fontset
 * Sans-serif & serif
 */

body.serif_sans-serif h1 {
  font-weight: normal;
  font-family: 'Merriweather',georgia,serif;
}
body.serif_sans-serif h2,
body.serif_sans-serif h3,
body.serif_sans-serif h4,
body.serif_sans-serif h5,
body.serif_sans-serif h6 {
  font-weight: normal;
  font-family: 'Muli',Arial,sans-serif;
}

body.system-serif_sans-serif h1 {
  font-weight: normal;
  font-family: georgia,palatino,serif;
}
body.system-serif_sans-serif h2,
body.system-serif_sans-serif h3,
body.system-serif_sans-serif h4,
body.system-serif_sans-serif h5,
body.system-serif_sans-serif h6 {
  font-weight: normal;
  font-family: Arial,helvetica,sans-serif;
}



/*
 * Fontset
 * Lato
 */
body.lato h1,
body.lato h2,
body.lato h3,
body.lato h4,
body.lato h5,
body.lato h6 {
    font-family: 'Lato', georgia, serif;
}

body.roboto h1,
body.roboto h2,
body.roboto h3,
body.roboto h4,
body.roboto h5,
body.roboto h6 {
    font-family: 'Roboto', georgia, serif;
}


/*
 * Reset margin-top on first-child elements
 * or elements that come after an heading
 */

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child,
p:first-child, ul:first-child, ol:first-child, li:first-child, figure:first-child, blockquote:first-child,
h1 + p, h2 + p, h3 + p,
h1 + table, h2 + table, h3 + table,
h1 + ul, h2 + ul, h3 + ul,
h1 + ol, h2 + ol, h3 + ol,
h1 + figure[class*="float"] + p,
h2 + figure[class*="float"] + p,
h3 + figure[class*="float"] + p {
  margin-top: 0;
}
